[core]
appVersionId=1330

[ui]
onlySuccessMiners=true
pool1Enabled=true
pool2Enabled=true
pool3Enabled=true
pool1Url=us.ss.btc.com:1800
pool2Url=us.ss.btc.com:443
pool3Url=us.ss.btc.com:25
pool1Worker=
pool2Worker=
pool3Worker=
pool1Pwd=123
pool2Pwd=123
pool3Pwd=123
pool1PostfixIp=false
pool2PostfixIp=false
pool3PostfixIp=false
pool1PostfixNoChange=true
pool2PostfixNoChange=true
pool3PostfixNoChange=true
pool1PostfixNone=false
pool2PostfixNone=false
pool3PostfixNone=false
powerControlEnabled=false
asicBoost=true
lowPowerMode=false
economicMode=false
overclockEnabled=false
ipRangeGroups="#:192.168.1.0-...255;#:192.168.1.0-...255;:192.168.2.0-...255;#:192.168.0.1-...255;#:192.168.5.0-...255"

[monitor]
interval=5

[scanner]
sessionTimeout=3
stepSize=100
autoRetryTimes=2

[configurator]
sessionTimeout=10
stepSize=100
workerNameIpParts=2

[upgrader]
sessionTimeout=180
sendFirmwareStepSize=5
firmwares=

[highlight]
isHighlightTemperature=true
highlightTemperatureMoreThan=90
highlightTemperatureLessThan=0
isHighlightWrongWorkerName=true
isHighlightLowHashrate=true
highlightLowHashrates="Antminer S9=1e+13&Antminer S7=4e+12"

[login]
minerPasswords=

[feature]
openMinerCPWithPassword=true
